Subject: Re: CCL:dual-core Opteron 275 performance

From: "S.I.Gorelsky" <gorelsky !! stanford.edu>
Date: Fri, 1 Jul 2005 10:50:33 -0700 (PDT)

I am sure, we all will be glad to hear about this "valid" comparison. So
far, I have not seen any reports on the performance of dual-core dual-CPU Xeon
servers. Thus, I am reporting the data I got by running the machines that
are available to me.

If you have the dual-core dual-CPU Xeon data, please post! Then, everyone
will decide for him/herself what's faster/better/cheaper.

Regards,

s.g.

> A valid comparison is dual-core dual-CPU Opteron 275 workstation versus
> dual-core dual-CPU Xeon 3.X GHz workstation.
>
>
>
> At 11:00 PM 6/30/2005, you wrote:
>
> >To add to the discussion about the performance of new dual-core
> >processors for computational chemistry applications,
> >
> >the comparison of Intel and AMD dual-CPU based computers is shown at:
> >
> >http://www.sg-chem.net/cluster/
> >
> >As can be seen from the graph, the Gaussian 03 execution speed (test job
> >397) on dual-core dual-CPU Opteron 275 workstation is faster by a factor
> >of 1.95
> >as compared to the dual-CPU Xeon 3.2GHz 800MHz FSB machine.
> >
> >-----------------
> >
> >I would like to thank Ed Gasiorowski (AMD) and Mike Fay (Colfax
> >International) for their support.
> >
> >Serge Gorelsky
> >
> >----------------------------------------------------------------
> >  Dr S.I. Gorelsky, Department of Chemistry, Stanford University
> >  Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
> >  Phone: (650) 723-0041. Fax: (650) 723-0852.
> >----------------------------------------------------------------
> >
> >
> >
> >
> >
> >
> >
> >Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST !! ccl.net
> >HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> >
> >use the Web based form from CCL Home Page
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY !! ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST !! ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0852.
----------------------------------------------------------------